You have more than 100 overrides. Sometimes overrides can cause issues with updates.

Permalink
Hi,
I've a 5.7.5.2 and want to update to 5.7.5.3. The update panel reports "You have more than 100 overrides. Sometimes overrides can cause issues with updates."
What does this mean? I've a simple custom template, and some simple standard block custom templates.
If I try to upgrade, all works except the autonav that seems not apply the custom template. But template file seems still existing and ok.

What's wrong in my setup?
thanks

View Replies:
MarcYBB replied on at Permalink Reply
MarcYBB
Me too! When I look in the environment info, I see a lot of overrides having to do with language files... Although I have upgraded as soon as new versions have been made available and have had zero issues with any of my add-ons... for curiosity's sake I will monitor this discussion to see if an explanation is forthcoming...
OKDnet replied on at Permalink Reply
OKDnet
krussell replied on at Permalink Reply
Has Concrete5 announced anything official about this major issue? I don't understand why my theme's less files are being included in Overrides either...
OKDnet replied on at Permalink Reply
OKDnet
.less files, image files, font files, it looks like ALL FILES in a theme are showing up here, heck even files like thumbs.db.
Still no idea why.
blinkdesign replied on at Permalink Reply
blinkdesign
overrides are created when the chosen theme is in placed in the applications/themes folder.
i packaged my theme and installed it in the "packages"-folder. i ended up having just very few overrides.